RLETOCGM(1)

NAME
rletocgm - convert RLE images to ANSI/ISO CGM format

SYNOPSIS
rletocgm [ -v ] [ -d ] [ -o outfile ] [ infile ]

DESCRIPTION
This program reads an RLE(5) file converts each image to a CGM picture, and writes the result to the specified output file. All images in the input file will be copied. CGM is an ANSI/ISO standard format for 2D images. Binary-encoded CGM is produced. The Pittsburgh Supercomputing Center DRAWCGM library is used to generate the CGM output.

OPTIONS

-v  Print information about the pages converted on the standard error output.

-d  Print debugging information on the standard error output.

-o outfile
    If specified, the output will be written to this file. If outfile is "-", or if it is not specified, the output will be written to the standard output stream.

infile
    The input will be read from this file. If infile is "-" or is not specified, the input will be read from the standard input stream.

SEE ALSO
urt(1), RLE(5), ANSI Document X3.122-1986: Computer Graphics - Metafile for the Storage and Transfer of Picture Description Information.

AUTHOR
Joel S. Welling, Pittsburgh Supercomputing Center